Call.ParticipantVersionOutdatedError

%@'s app does not support calls. They need to update their app before you can call them.
88
Applied
%@ користи апликацију која не подржава позиве. Потребно је да ажурира своју апликацију да бисте могли позвати.
110/88
Ljubiša Begović, Jul 12 at 23:47